From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 10 July 2007<P>

lovecraft, about <a href="/blend/wv.cgi?id=2007.07.10.03.24.6365">Love and Waiting</a>:<BR>
very good zach...always a twist to your stories too...i like it very much
<HR>
From: <a href="/blend/av.cgi?id=1754">lovecraft</a><BR>
Date: 10 July 2007<P>

 Thanks Lonesone Day (aka UB), I wasn't sure that I liked that one and was on the verge of removing it. Glad you liked it, I need to catch up on this site though. It's been a long time, and I've been meaning to read some of the latest works.
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 10 July 2007<P>

ok then, not to worry guys I'm back temporarily anyway...<BR>
<BR>
bp
<HR>